glass_boots=0x36341
glass_bracer_right=0x36340
glass_cuirass=0x36343
glass_greaves=0x36342
glass_helm=0x3633F
glass_shield=0x36344
ebony_boots=0x36353
ebony_bracer_right=0x36352
ebony_cuirass=0x2AD85
ebony_greaves=0x36354
ebony_closed_helm=0x36351
ebony_shield=0x36356
fur_boots=0x24767
fur_gauntlet_right=0x24765
fur_cuirass=0x24766
fur_greaves=0x24764
fur_helm=0x24768
fur_shield=0x25056
iron_boots=0x1C6CF
iron_gauntlet_right=0x1C6D2
iron_cuirass=0x1C6D1
iron_greaves=0x1C6D0
iron_helmet=0x1C6CE
iron_shield=0x352C1
imperial boots=0x28ADE
imperial right gauntlet=0x28AE0
imperial cuirass_armor=0x28ADF
imperial_greaves=0x28AE1
imperial helmet armor=0x9416A
imperial shield=0x352D3
imperial_chain_cuirass=0x1C6D3
imperial_chain_greaves=0x1C6D5
imperial_chain_coif_helm=0x1C6D7
daedric_boots=0x36359
daedric_gauntlet_right=0x36358
daedric_cuirass=0x3635B
daedric_greaves=0x3635A
daedric_helm_clavicusvile=0x228EE
;daedric_fountain_helm=0x36357
;daedric_terrifying_helm=0x36357
daedric_shield=0x3635C
dwemer_boots=0x36347
dwemer_bracer_right=0x36346
dwemer_cuirass=0x36349
dwemer_greaves=0x36348
dwemer_helm=0x36345
dwemer_shield=0x3634A
;netch_leather_boots=0x2319B
;netch_leather_gauntlet_right=0x23199
;netch_leather_cuirass=0x2319A
;netch_leather_boiled_cuirass=0x2319A
;netch_leather_greaves=0x23198
;netch_leather_helm=0x2319C
;netch_leather_boiled_helm=0x2319C
;netch_leather_shield=0x25058
orcish_boots=0x3634D
orcish_bracer_right=0x3634C
orcish_cuirass=0x3634F
orcish_greaves=0x3634E
orcish_helm=0x3634B
orcish_towershield=0x36350
steel_boots=0x229A5
steel_gauntlet_right=0x1C6D8
steel_cuirass=0x229A2
steel_greaves=0x229A3
steel_helm=0x229A4
steel_shield=0x23923
